.fade{
	display: none;
}
.btn-next, .btn-prev{
	cursor: pointer;
	position: absolute;
	padding: 5px 10px;
	color: white;
	font-weight: bold;
	font-size: 18px	;
	transition: 0.6s ease;
	background-color: rgba(0,0,0,0.5);
	top: 43%;
	margin: 0 10px;
}
.btn-next{
	right: 0;
}
.slideshow-slogan{
	position: absolute;
	z-index: 1;
	width: 1080px;
	bottom: 10px;
	left: 13.5%;
	background-color: #fff;
	text-align: center;
	padding: 15px;
	box-shadow: 2px 3px 5px #d3d3d3;
	line-height: 22px;
	font-family: "minion_proregular";
    font-size: 18px;
}
.slideshow-slogan p{
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 1.1em;
}
.slideshow-slogan p a{color: #95000D}
.slideshow-slogan p a:hover{text-decoration: underline;}
.wp{margin: 20px 0;}
.wp img{width: 100%}
.wp > .container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 30px;
}
.wp h2{
    font-size:16px;
	padding: 0px 20px;
	border-left: 3.2px solid #C00000;
	text-transform: uppercase;
}
.wp h2 a{color: #C00000}
.wp h2 a:hover{text-decoration: underline;}
.wp .title-underline{
	height: 0;
	border-bottom: 1px solid #d3d3d3;
	box-shadow: 1px 2px 3px 1px #eeeeee;
}
.wp .container ul{padding: 0;}
.wp .container .btn{
	padding: 5px 33px 5px 21px;
	background-color: #BF1111;
	color: #fff;
	font-size: 1.065em;
}
.wp.daotao{
	line-height: 20px;
	padding: 20px 0;
}
.wp.daotao .container{
    grid-template-columns: 1fr 1fr 2fr;
}
.wp.daotao a.more{
	color: #f37021;
	font-style: italic;
	float: right;
}
.wp.daotao a.more:hover{text-decoration: underline;}
.wp.daotao .item{clear: both}
.wp.daotao .wp-img{margin-top: 7%;}
.slogan{
	text-align: center;
	color: #95000D;
	font-style: italic;
	margin-bottom: 40px;
}
.slogan a{color: #f37021;}
.slogan a:hover{text-decoration: underline}
.tintuc{
	max-width: 1080px;
	margin: 0 auto;
}
.tintuc .list-item{
	padding: 20px;
	display: grid;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	grid-template-columns: repeat(4,1fr);
}
.tintuc .list-item .item{height: 200px;}
.tintuc .list-item .item img{width: 100%; margin-bottom: 20px; max-height: 165px; object-fit: cover;}
.slogan2{
	background-image:url('../img/bg-xam.jpg');
	color: #BF1111;
	text-align: center;
	padding: 30px 0;
	font-size: 2.1em;
	font-weight: bold;
}
.slogan2 .container div{
	margin: 12px;
}
.wp-ss2{position: relative; padding: 10px;}
.btn-next-ss2, .btn-prev-ss2{
	cursor: pointer;
	color: #333;
	font-size: 30px;
	position: absolute;
	z-index: 999;
}
.btn-next-ss2{top: 40%; right: 5%;}
.btn-prev-ss2{top: 40%; left: 0;}
.slideshow2{margin-left: 10px;padding-left: 20px;}
.slideshow2 .wp-img{
	width: 190px;
	float: left;
}
.slideshow2 img{margin: 0 auto;}
.pagination{
	text-align: center;
	font-size: 1.3em;
}
.pagination a{
	color: #fff;
	margin-left: 5px;
}
.pagination a::before{
	content: "●";
	color: #666;
}
.pagination a.selected::before{
	color: #aaa;
}
@media all and (max-width: 1024px) {
	.slideshow{height: 25%;}
	.slideshow-slogan{width: auto; left: 0}
	.tintuc{margin: 0 auto;}
	.tintuc .list-item{grid-template-columns: repeat(2,1fr);}
	.tintuc .list-item .item{height: auto;}
}
@media all and (max-width: 640px){
	.wp > .container{grid-template-columns: 1fr;}
	.wp.daotao .container{grid-template-columns: 1fr;}
	.daotao.container{grid-template-columns: 1fr;}
	.slideshow{display:none;}
}
@media all and (max-width: 480px){
	.tintuc .list-item{grid-template-columns: 1fr;}
}